package de.avatic.lcc.dto.calculation.execution;

public class CalculationProcessingOverviewDTO {

    private Integer completed;

    private Integer running;

    private Integer drafts;

    private Integer failed;


    public Integer getCompleted() {
        return completed;
    }

    public void setCompleted(Integer completed) {
        this.completed = completed;
    }

    public Integer getRunning() {
        return running;
    }

    public void setRunning(Integer running) {
        this.running = running;
    }

    public Integer getDrafts() {
        return drafts;
    }

    public void setDrafts(Integer drafts) {
        this.drafts = drafts;
    }

    public Integer getFailed() {
        return failed;
    }

    public void setFailed(Integer failed) {
        this.failed = failed;
    }
}
